IDCVSSSummaryLast (major) updatePublished
CVE-2008-5223 7.5
SQL injection vulnerability in index.php in Airvae Commerce 3.0 allows remote attackers to execute arbitrary SQL commands via the pid parameter.
29-09-2017 - 01:32 25-11-2008 - 19:30
Back to Top Mark selected
Back to Top